# Fact Sheet Matroska/FFV1 for Decision-makers

this repository helds a fact sheet about Matroska/FFV1. It uses the leaflet
LaTeX template and could compiled with XeLaTeX 

$> "xelatex factsheet_matroska_ffv1_executive_summary.tex"

The files can be freely used and distributed as long as they are used to advertise the Matroska/FFV1 format

Original Author: Andreas Romeyke (https://github.com/art1pirat/)

Here some thoughts in the beginning:

* executive summary
* https://en.wikipedia.org/wiki/Fact_sheet

LaTeX file uses:
* leaflet https://www.ctan.org/pkg/leaflet?lang=de

What is Matroska/FFV1?
* lossless video fileformat for archival purposes!

* What about profit? (money)
  * costs no money (no license fee)
  * reduces expenses (reduces storage costs by compression compared to DPX)

* What about pleasure? (e.g. save time, improve live)
  * included in ffmpeg, that is everywhere! concentrate on archival work instead to invest in product specific knowledge
  * it just works!
  * use it / instead manage licenses
  * many tools available (list)

* What about power (master of own decisions)
  * hey, it is open-source, there is no vendor-lockin!
  * free standardization (IETF) process and documentation, no paywalls (as with ISO or SMPTE)

* What about prestige? (fame, status)
  * Archives should preserve knowledge, should not shared knowledge (FFV1) used?
  * you may be the first to develop new tools
  * you can be the first to evolve it for XXX
  * you use a *real* archival file format
  * you could participate in the community and increase your visibility!

Use cases
* normalization to reduce format diversity in the archive
* archival file format for retro-digitization of film (linear, 16 bit)
* archival file format for retro-digitization of video
* comes with checksum information

What are the requirements for archival file formats?
* open specified [check]
* very popular [check]
* robust [check]
* self-documented [check]
* validatable [check]
* tidy and concise [check]

What means lossless?

Who use it?

Sources!

Open questions:

* use bibtex to handle sources (via footnotes)?
* How about logos for Matroska/FFV1?
  * the Matroska logo comes from https://www.matroska.org/info/trademarks/index.html
  * the FFmpeg logo comes from https://de.wikipedia.org/wiki/Datei:FFmpeg-Logo.svg#/media/File:FFmpeg_Logo_new.svg
* Are some relevant information missed?
